- "name": "Maps"
  "color": "#000000"
  "id": 99
  "children":
  - "name": "Autumn Map"
    "pretext": "No special rules."
    "id": 2148
  - "name": "Winter Map"
    "id": 139
    "children":
    - "name": "Raging River."
      "text": "The river divides forests _(as printed paths do)_."
      "id": 247
  - "name": "Lake Map (Underworld)"
    "id": 140
    "children":
    - "name": "Setup Modifications."
      "text": "Place the Ferry piece in the corner clearing that is also a coastal clearing."
      "id": 205
    - "name": "The Lake."
      "text": "The **lake** is in the center of the map. The lake is treated as rivers linking each coastal clearing. The lake divides forests."
      "id": 206
    - "name": "Costal Clearings."
      "text": "Clearings touching the lake _(not separated by a forest)_ are **coastal clearings**."
      "id": 207
    - "name": "Costal Forests."
      "text": "Forests touching the lake are **coastal forests**. Each coastal forest is adjacent to its two neighboring coastal forests _(separated by one coastal clearing)_."
      "id": 208
    - "name": "The Ferry."
      "text": "Once per turn, pieces moving from the coastal clearing with the Ferry can move to another coastal clearing, moving the Ferry as well. After this, the moving player draws one card. _(This follows the normal move rules.)_ The Ferry cannot be battled or removed."
      "id": 209
  - "name": "Mountain Map (Underworld)"
    "id": 141
    "children":
    - "name": "Setup Modifications."
      "text": "Place the 6 closed path markers to cover the 6 paths of darker color with excavated ground. Place the Tower piece in the central clearing showing two towers."
      "id": 248
    - "name": "Closed Paths."
      "text": "A path covered with a closed path marker is a **closed path**. Clearings linked by a closed path are not adjacent, and pieces _(such as Highway Bandits)_ cannot be placed on closed paths. Closed paths enclose and divide forests as if they were paths _(so the Vagabond can slip across it)_."
      "id": 249
    - "name": "Removing Closed Paths."
      "text": "Once per turn in their Daylight, a player can spend a card to remove a closed path marker from the game permanently and score one victory point. To remove it, that player must have any faction pieces in either clearing linked by the closed path marker."
      "id": 250
    - "name": "The Pass and Tower."
      "text": "The clearing marked with the Tower piece is **the pass**. At the end of a player's Evening, if that player rules the Pass, that player scores one victory point."
      "id": 251
    - "name": "Forests."
      "text": "All areas on the mountain map enclosed by paths and clearings are forests, regardless of the presence or placement of trees within.(`rule:2.0`)"
      "id": 252
  - "name": "Marsh Map (Homeland)"
    "id": 2149
    "children":
    - "name": "Setup Modifications"
      "id": 2151
      "subchildren":
      - "name": "1-4 Players"
        "id": 2153
      - "name": "5+ Players"
        "id": 2154
    - "name": "Flooded Clearings"
      "id": 2152
      "subchildren":
      - "name": "Flooded Paths"
        "id": 2155
      - "name": "Placing on Paths."
        "id": 2156
  - "name": "Gorge Map (Homeland)"
    "id": 2150
    "children":
    - "name": "The Dam"
      "id": 2157
    - "name": "The Bridge"
      "id": 2158
    - "name": "Gorge Sides"
      "id": 2159
